=== debian/control ===
Source: hspell-gui
Section: text
Priority: optional
Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper-compat (= 13), libgtk2.0-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/hebrew-team/hspell-gui
Vcs-Git: https://salsa.debian.org/hebrew-team/hspell-gui.git
Homepage: http://hspell-gui.sourceforge.net/
Rules-Requires-Root: no

Package: hspell-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hspell
Description: graphical front-end for the hspell Hebrew spell checker
 graphical front-end for hspell the Hebrew spell checker.
 Provides an easy access to the spell checker to the command-line challenged.
