=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

DEB_BUILD_MAINT_OPTIONS += hardening=+all

%:
	dh $@ --with autoreconf

#DEB_CONFIGURE_EXTRA_FLAGS := --libexecdir=\$${prefix}/lib/gnome-panel

SAVED_FILES = \
  INSTALL Makefile.in aclocal.m4 config.h.in configure \
  install-sh missing mkinstalldirs po/he.gmo src/Makefile.in
SAVED_ARCHIVE = debian/saved.tar

override_dh_autoreconf:
	if [ ! -f $(SAVED_ARCHIVE) ]; then \
	  tar cf $(SAVED_ARCHIVE) $(SAVED_FILES); \
	fi
	dh_autoreconf

override_dh_autoreconf_clean:
	dh_autoreconf_clean
	if [ -f $(SAVED_ARCHIVE) ]; then \
	  tar xf $(SAVED_ARCHIVE); \
	  rm -f $(SAVED_ARCHIVE); \
	fi

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir='$${prefix}/lib/gnome-panel'

makebuilddir/hspell-gui:: configure

#configure: configure.in Makefile.am src/Makefile.am
#	autoreconf -i
#	exit 1
#
#clean::
#	dh_clean po/*.gmo
