=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=4
# If your package is located on sourceforge, use the following format
# difficult mirror system.
http://sf.net/hspell-gui/hspell-gui-(.*)\.tar\.gz
